PostBoard BBCode Denial Of Service Vulnerability

PostBoard is a freely available, open source message board module for the PostNuke content management system. It is designed for use on the Unix and Linux operating systems.

A vulnerability exists in PostBoard's implementation of BBcode which makes it possible for an attacker to starve resources on the host running the affected software. This may result in a denial of service to the webserver and possibly the underlying system if adequate resource limits are not in place.

If this issue is successfully exploited, the webserver will need to be restarted for normal functionality to resume.


 

Privacy Statement
Copyright 2010, SecurityFocus